package sdn

import (
	hv "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/sdn/hypervisors"
)

// Accessing the SDN method group
func (sdn *SDN) Hypervisors() *hv.Hypervisors {
	return hv.New(sdn.client)
}
